0
Odrzucone

support for android 2.2.2

Servando Esteban Anjel Gomez 7 lat temu Ostatnio zmodyfikowane przez Bjorncs 7 lat temu 0

not leave behind the other versions

Odpowiedź

Odpowiedź
Odrzucone

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Odrzucone

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Odpowiedź
Odrzucone

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.